--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: A rather simple method to handle remote logins. Nothing special, just a password check.
full_name: "::Bot::Auth::BotUser#remote_login"
is_singleton: false
name: remote_login
params: (password)
visibility: public
